<TEI.2 id="jrc32006R1689-pt" n="32006R1689" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006R1689 Portuguese</title>
        <title>Regulamento (CE) n. o  1689/2006 da Comissão, de 15 de Novembro de 2006 , relativo à emissão de certificados de exportação do sistema A3 no sector das frutas e produtos hortícolas (tomates, laranjas, limões, uvas de mesa e maçãs)</title>
      </titleStmt>
      <extent>33 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R1689&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R1689&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">693</classCode>
        <classCode scheme="eurovoc">1642</classCode>
        <classCode scheme="eurovoc">3568</classCode>
        <classCode scheme="eurovoc">1605</classCode>
        <classCode scheme="eurovoc">1118</classCode>
        <classCode scheme="eurovoc">2888</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n. o  1689/2006 da Comissão, de 15 de Novembro de 2006 , relativo à emissão de certificados de exportação do sistema A3 no sector das frutas e produtos hortícolas (tomates, laranjas, limões, uvas de mesa e maçãs)</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 1689/2006 da Comissão</p>
        <p n="3">de 15 de Novembro de 2006</p>
        <p n="4">relativo à emissão de certificados de exportação do sistema A3 no sector das frutas e produtos hortícolas (tomates, laranjas, limões, uvas de mesa e maçãs)</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 2206/96 do Conselho, de 28 de Outubro de 1996, que estabelece a organização comum de mercado no sector das frutas e produtos hortícolas [1], nomeadamente, o n.o 3, terceiro parágrafo, do seu artigo 35.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) O Regulamento (CE) n.o 1579/2006 da Comissão [2] abriu um concurso e fixa as taxas de restituição indicativas e as quantidades indicativas dos certificados de exportação do sistema A3 que podem ser emitidos.</p>
        <p n="10">(2) Face às propostas apresentadas, importa fixar as taxas máximas de restituição e as percentagens de emissão das quantidades relativas às propostas efectuadas ao nível dessas taxas máximas.</p>
        <p n="11">(3) Em relação aos tomates, às laranjas, aos limões, às uvas de mesa e às maçãs, a taxa máxima necessária para a concessão de certificados até ao limite da quantidade indicativa, para as quantidades propostas não é superior a uma vez e meia a taxa de restituição indicativa,</p>
        <p n="12">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="13">Artigo 1.o</p>
        <p n="14">No que respeita aos tomates, às laranjas, aos limões, às uvas de mesa e às maçãs, a taxa máxima de restituição e a percentagem de emissão relativas ao concurso aberto pelo Regulamento (CE) n.o 1579/2006 são fixadas no anexo.</p>
        <p n="15">Artigo 2.o</p>
        <p n="16">O presente regulamento entra em vigor em 16 de Novembro de 2006.</p>
        <p n="17">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="18">Feito em Bruxelas, em 15 de Novembro de 2006.</p>
        <p n="19">Pela Comissão</p>
        <p n="20">Jean-Luc Demarty</p>
        <p n="21">Director-Geral da Agricultura e do Desenvolvimento Rural</p>
        <p n="22">[1] JO L 297 de 21.11.1996, p. 1. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 47/2003 da Comissão (JO L 7 de 11.1.2003, p. 64).</p>
        <p n="23">[2] JO L 291 de 21.10.2006, p. 5.</p>
        <p n="24">--------------------------------------------------</p>
      </div>
      <div type="annex">
        <p n="25">ANEXO</p>
        <p n="26">Emissão de certificados de exportação do sistema A3 no sector das frutas e produtos hortícolas (tomates, laranjas, limões, uvas de mesa e maçãs)</p>
        <p n="27">Produto | Taxa de restituição máxima (EUR/t líquida) | Percentagem de emissão das quantidades pedidas ao nível da taxa de restituição máxima |</p>
        <p n="28">Tomates | — | 100 % |</p>
        <p n="29">Laranjas | 40 | 100 % |</p>
        <p n="30">Limões | 60 | 100 % |</p>
        <p n="31">Uvas de mesa | — | 100 % |</p>
        <p n="32">Maçãs | 35 | 100 % |</p>
        <p n="33">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
